/**** HERO ****/
#hero			{ height: 236px; background: url('../images/more/co-dependency-hero-bg.png') repeat-x left top; }
#heroContent	{ height: 236px; }
#heroContent p	{ top: 121px; color: #FFF; text-shadow: -1px -1px 0 #222; }

.co-dependency .heroImg		{ right: -60px; top: -142px; background: url('../images/more/co-dependency-hero.png') no-repeat left top; width: 876px; height: 467px; }
.co-dependency #right		{ margin-top: 70px; }
.emotional-overeating .heroImg		{ right: -60px; top: -152px; background: url('../images/more/emotional-overeating-hero.png') no-repeat left top; width: 820px; height: 388px; }
.brain-chemistry .heroImg			{ right: -60px; top: -150px; background: url('../images/more/brain-chemistry-hero.png') no-repeat left top; width: 852px; height: 386px; }
.alcohol-dependency .heroImg		{ right: -120px; top: -141px; background: url('../images/more/alcohol-dependency-hero.png') no-repeat left top; width: 893px; height: 377px; }

#left			{ width: 620px; margin-right: 42px; float: left; }
#left section	{ margin-bottom: 30px; }
#left section p	{ margin-bottom: 15px; }
#left .quote	{ float: right; width: 280px; font-size: 2.1em; font-weight: bold; font-style: oblique; }
#left ul		{ margin-bottom: 20px; }
#left ul li		{ list-style-type: disc;  padding: 5px 0; margin-left: 20px;  }
#right			{ width: 259px; padding-left: 39px; float: left; background: url('../images/global/divider.jpg') no-repeat left top; padding-bottom: 60px; }
#right ul li	{ line-height: 1.6em; border-bottom: solid 1px #FAF7ED; border-top: solid 1px #A8B0A7; }
#right ul li:first-child { border-top: none; }
#right ul li:last-child	 { border-bottom: none; }

#right section	{ margin-bottom: 30px; }
.button			{ width: 165px; font-size: 1em; text-shadow: none; padding: 5px 10px ; }
#right #book	{ position: relative; }
span.new		{ background: url('../images/home/new.png') no-repeat left top; width: 121px; height: 108px; display: block; position: absolute; left: 110px; top: 60px; }

#more.wide h1		{ width: 670px; }
#more.wide .quote { margin-left: 30px; font-size: 2.2em; }

#more #right img { margin: 10px 0; }

#alcohol h3		{ font-size: 2.3em; }

#left ul.quiz li		{ list-style-type: none; list-style-image: none; margin-left: 0; border-bottom: solid 1px #E9DDC3; }
#left ul.quiz li .check		{ display: inline; margin-right: 10px; }